broker.id=1
listeners=PLAINTEXT://"{{ ip1 }}":9092
log.dirs="{{ kafka_logs }}"
num.network.threads=3
num.io.threads=8
socket.send.buffer.bytes=102400
socket.receive.buffer.bytes=102400
socket.request.max.bytes=104857600
num.partitions=1
num.recovery.threads.per.data.dir=1
log.retention.hours=168
log.segment.bytes=1073741824
log.retention.check.interval.ms=300000
zookeeper.connect="{{ ip1 }}":2181,"{{ ip2 }}":2181,"{{ ip3 }}":2181
zookeeper.connection.timeout.ms=6000

